<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>

<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>

<questions>

<question>
<sentence><![CDATA[When Hannah goes to the skatepark, she is ...]]></sentence><options>
<option><![CDATA[afraid.]]></option>
<option answer="correct"><![CDATA[excited.]]></option>
<option><![CDATA[tired.]]></option>
</options>
</question>

<question>
<sentence><![CDATA[She goes over to ... and some of his friends.]]></sentence><options>
<option><![CDATA[Evan]]></option>
<option answer="correct"><![CDATA[Justin]]></option>
<option><![CDATA[Owen]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Owen is doing a very ... trick.]]></sentence><options>
<option answer="correct"><![CDATA[tough]]></option>
<option><![CDATA[new]]></option>
<option><![CDATA[dumb]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Everybody ... when he goes high.]]></sentence><options>
<option><![CDATA[laughs]]></option>
<option answer="correct"><![CDATA[watches]]></option>
<option><![CDATA[claps]]></option>
</options>
</question>

<question>
<sentence><![CDATA[He does an ... trick and falls off his skateboard.]]></sentence><options>
<option answer="correct"><![CDATA[easy]]></option>
<option><![CDATA[old]]></option>
<option><![CDATA[awesome]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Owen walks past Hannah and ... at her.]]></sentence><options>
<option answer="correct"><![CDATA[smiles]]></option>
<option><![CDATA[laughs]]></option>
<option><![CDATA[looks]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah learns ...]]></sentence><options>
<option answer="correct"><![CDATA[the trick.]]></option>
<option><![CDATA[to fall off.]]></option>
<option><![CDATA[to jump in the air.]]></option>
</options>
</question>

</questions></exercise>